
*
{
    margin: 0;
    padding: 0;
}
img
{
    border: 0 none;
}
a, a:link, a:visited, a:active
{
    color: #1E7FB8;
    text-decoration: none;
}
a:hover
{
    color: #FF3300;
    text-decoration: underline;
}
html
{
    background-attachment: scroll;
    background-color: #F5F5F5;
    background-position: center top;
    background-repeat: repeat-y;
}
body
{
    background-color: #FFFFFF;
    color: #333333;
    font-family: Verdana;
    font-size: 12px;
    line-height: 170%;
    margin: auto;
    width: 980px;
}
ul, li, span, img
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.divline
{
    clear: both;
    height: 10px;
    line-height: 10px;
    overflow: hidden;
    width: auto;
}
.divclear
{
    clear: both;
    height: 1px;
    margin-top: -1px;
    overflow: hidden;
    width: auto;
}
.texboxarea
{
    border-color: #999999 #CCCCCC #CCCCCC #999999;
    border-style: solid;
    border-width: 1px;
    line-height: 18px;
    padding: 2px;
}
.texbox
{
    border-color: #999999 #CCCCCC #CCCCCC #999999;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    line-height: 18px;
    padding: 2px;
}
a.bt_operation
{
    background-attachment: scroll;
    background-image: url("../Images/bt_loginout.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #333333 !important;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    margin: 5px 0 0;
    text-align: center;
    width: 80px;
}
a.bt_operation:hover
{
    background-attachment: scroll;
    background-image: url("../Images/bt_loginout.jpg");
    background-position: 0 -18px;
    background-repeat: no-repeat;
    color: #000000 !important;
    text-decoration: none;
}
.tips
{
    color: #999999;
    line-height: 24px;
}
.empty
{
    background-color: #F4F4F4;
    font-size: 14px;
    padding: 120px 0;
    text-align: center;
}
input.bt_com
{
    background-attachment: scroll;
    background-image: url("../Images/bg_combt.jpg");
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #FF9900;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 24px;
    overflow: hidden;
    text-align: center;
    width: 120px;
}
input.bt_com:hover
{
    background-position: 0 -28px;
    border: 1px solid #FF3300;
    cursor: pointer;
}
a.bt_com
{
    background-attachment: scroll;
    background-image: url("../Images/bg_combt.jpg");
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #FF9900;
    color: #333333;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 24px;
    overflow: hidden;
    text-align: center;
    width: 120px;
}
a.bt_com:hover
{
    background-position: 0 -28px;
    border: 1px solid #FF3300;
    color: #FFFFFF;
    cursor: pointer;
}
.header_area
{
    background-attachment: scroll;
    background-image: url("../Images/top.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 110px;
    margin: 0 auto;
    width: 980px;
}
.header_area .logo
{
    display: inline-block;
    float: left;
    height: 110px;
    width: 450px;
}
.header_area .r
{
    color: #FFFFFF;
    padding: 10px;
    text-align: right;
}
.header_area .r a
{
    color: #FFFFFF !important;
}
.header_area .r a:hover
{
    color: #FFFF00 !important;
}
.nav
{
    background-color: #1E7FB8;
    border-bottom: 2px solid #DBEEF9;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    padding: 0 10px;
}
.nav .l
{
    float: left;
}
.nav .l ul li
{
    color: #999999;
    float: left;
}
.nav .l ul li a
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
}
.nav .l ul li a:hover
{
    color: #FFFF00 !important;
}
.nav .r
{
    color: #999999;
    float: right;
}
.nav .r a
{
    color: #FFFFFF !important;
    font-size: 12px;
    padding: 0 10px;
}
.nav .r a.selected
{
    color: #FFFF00 !important;
    font-weight: bold;
}
.current_area
{
    background-color: #D6D6D6;
    color: #666666;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 15px;
}
.current_area b
{
    color: #333333;
}
.footer
{
    color: #666666;
    font-size: 12px;
    padding-bottom: 15px;
    padding-top: 10px;
    text-align: center;
    width: 980px;
}
.footer_nav
{
    background-color: #DBEEF9;
    height: 27px;
    line-height: 27px;
    overflow: hidden;
    padding: 0 10px;
}
.footer_nav ul
{
    margin: auto;
    width: 430px;
}
.footer_nav ul li
{
    color: #999999;
    float: left;
}
.footer_nav ul li a
{
    color: #666666 !important;
    display: inline-block;
    padding: 0 7px;
    text-align: center;
}
.footer_nav ul li a:hover
{
    color: #000000 !important;
}
.footer_links
{
    border-top: 1px solid #CCCCCC;
    padding: 10px;
}
.footer_links a img
{
    border: 1px solid #CCCCCC;
}
.main
{
}
.table_add
{
    background-color: #BBBBBB;
    margin: auto;
}
.table_add tr th
{
    background-color: #F0F0F0;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 10px 7px;
    text-align: left;
}
.table_add tr td
{
    background-color: #FFFFFF;
    color: #000000;
    line-height: 18px;
    padding: 3px 5px;
}
.table_add tr td.left_title
{
    background-color: #F0F0F0;
    color: #444444;
    font-size: 12px;
    line-height: 12px;
    text-align: right;
}
.table_add tr td.left_title .en
{
    color: #666666;
    font-size: 11px;
    font-weight: normal;
}
.table_add tr
{
    margin: auto;
}
.table_add tr td span
{   
    font-size: 12px;
}
.table_list
{
    background-color: #CCCCCC;
    margin: auto;
}
.table_list tr
{
    border: 1px solid #CCCCCC;
    margin: auto;
}
.table_list tr th
{
    background-color: #EEEEEE;
    color: #333333;
    font-weight: bold;
    line-height: 14px;
    padding: 10px 10px 5px;
    text-align: left;
}
.table_list tr th span
{
    color: #666666;
    font-size: 10px;
    font-weight: normal;
}
.table_list tr td
{
    background-color: #FFFFFF;
    line-height: 18px;
    padding: 5px 7px;
}
.table_list tr td.left_title
{
    text-align: right;
}
.table_list tr.alt td
{
    background-color: #F4F4F4;
}
.table_list tr.over td
{
    background-color: #FFFFCC;
    color: #666666;
}
.pagearea table
{
    border: 0 solid #CCCCCC !important;
}
.pagearea table td
{
    border: 0 solid #CCCCCC !important;
}
.pagearea
{
    background-attachment: scroll;
    padding: 15px 0 10px;
    text-align: center;
}
.pagearea span
{
    background-color: #FF9900;
    color: #FFFFFF !important;
    display: inline-block;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
}
.pagearea a
{
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
}
.index_part1
{
    border-bottom: 2px solid #FFFFFF;
}
.index_part1 .l
{
    float: left;
    height: 230px;
    width: 700px;
}
.index_part1 .r
{
    background-color: #1E7FB8;
    float: right;
    height: 200px;
    padding: 15px;
    width: 249px;
}
.index_part1 .r a
{
    color: #FFFFFF !important;
    font-size: 14px;
}
.index_part1 .r a:hover
{
    color: #FFFF00 !important;
}
.index_part1 .r .tex_un
{
    background-attachment: scroll;
    background-image: url("../Images/bg_un.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid #CCCCCC;
    font-size: 14px;
    height: 36px;
    line-height: 32px;
    padding-left: 70px;
    width: 176px;
}
.index_part1 .r .tex_pwd
{
    background-attachment: scroll;
    background-image: url("../Images/bg_pwd.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid #CCCCCC;
    font-size: 14px;
    height: 36px;
    line-height: 32px;
    padding-left: 70px;
    width: 176px;
}
.index_part1 .r .bt_login_1 {
        background-attachment: scroll;
    background-image: url("../Images/bt_bg_login_1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid #CCCCCC;
    color: #FFFFFF !important;
    display: inline-block;
    font-weight: bold;
    height: 34px;
    line-height: 32px;
    text-align: center;
    width: 160px;
}
.index_part1 .r .bt_login
{
    background-attachment: scroll;
    background-image: url("../Images/bt_bg_login.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid #CCCCCC;
    color: #FFFFFF !important;
    display: inline-block;
    font-weight: bold;
    height: 34px;
    line-height: 32px;
    text-align: center;
    width: 81px;
}

.index_part2
{
    background-color: #EAF3F8;
    border-bottom: 1px solid #CCCCCC;
    margin: auto;
    padding: 10px 0;
    width: 980px;
}
.index_part2 ul
{
    margin: auto;
    width: 979px;
}
.index_part2 ul li
{
    float: left;
    height: 90px;
    line-height: 18px;
    padding: 0 5px;
    text-align: center;
    width: 79px;
}
.index_part2 ul li p
{
    padding-top: 5px;
}
.index_part2 ul li p img
{
    width: 45px;
}
.index_important_infors h4
{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 20px;
}
.index_important_infors h4 b
{
    color: #1E7FB8;
    float: left;
    font-size: 14px;
}
.index_important_infors h4 a
{
    color: #999999 !important;
    float: right;
    font-size: 12px;
    font-weight: normal;
}
.index_important_infors h4 a:hover
{
    color: #FF9900 !important;
}
.index_important_infors ul
{
    font-size: 14px;
    margin: auto;
    padding: 10px 35px;
    width: 900px;
}
.index_important_infors ul li
{
    float: left;
    width: 450px;
}
.index_reg_infors h4
{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 20px;
}
.index_reg_infors h4 b
{
    color: #1E7FB8;
    float: left;
    font-size: 14px;
}
.index_reg_infors h4 span
{
    color: #999999;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
}
.index_reg_infors ul
{
    font-size: 14px;
    margin: auto;
    padding: 10px 35px;
    width: 900px;
}
.about
{
    padding: 15px;
}
.about h4
{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 10px;
}
.about .l
{
    float: left;
    font-size: 14px;
    line-height: 27px;
    padding: 10px 0 35px;
    width: 700px;
}
.about .l h4
{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 10px;
}
.about .l ul li
{
    padding-left: 25px;
}
.about .l p
{
    line-height: 27px;
    text-indent: 30px;
}
.about .r
{
    float: right;
    width: 240px;
}
.about .r h4
{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 20px;
}
.about .r div
{
    font-size: 14px;
    line-height: 24px;
    padding-left: 20px;
}
label.error, span.error
{
    background: url("../images/icon_stop.gif") no-repeat scroll 4px 3px rgba(0, 0, 0, 0);
    color: #FF0000;
    display: inline-block;
    padding: 4px 4px 0 22px;
}
input.error, textarea.error
{
    border-color: #FF0000 #FF6600 #FF6600 #FF0000;
}
.success
{
    background: url("../images/icon_yes.gif") no-repeat scroll 4px 3px rgba(0, 0, 0, 0);
    display: inline-block;
    padding: 4px 4px 0 22px;
}
.needed
{
    color: #FF0000;
    font-weight: bold;
}
.hidden
{
    display: none;
}
.nav .menuitem .menusel
{
    color: #ffff00;
}

.registernub{    background-attachment: scroll;
    background-image: url("../Images/bt_subm.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0 solid #CCCCCC;
    color: #000000 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-align: center;
    width: 120px;}
